
PENGADIAN EMAS - Bug #14606

Android[EMAS][REGISTRATION][KONFIRMASI PENGGUNAAN DATA NASABAH] should be there

Field for Kewarganegaraan in table Informasi Personal

01 November 2022 03:09 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

example

INFORMASI PERSONAL

Jenis Identitas              No Identitas

KTP                                 3276054892149674

Nama Sesuai Identitas    Jenis Kelamin

Alex Klause                        Pria

Tempat Lahir                 Tanggal Lahir

Jakarta                            01-01-1990

Status Kawin                  Tanggal Berlaku KTP

Kawin                              Seumur Hidup

Kewarganegaraan

Indonesia

History

#1 - 01 November 2022 04:48 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] should be there Field for Kewarganegaraan in table Informasi Personal to

Android[EMAS][REGISTRATION][INFORMASI PERSONAL] should be there Field for Kewarganegaraan in table Informasi Personal

#2 - 01 November 2022 04:52 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][INFORMASI PERSONAL] should be there Field for Kewarganegaraan in table Informasi

Personal to Android[EMAS][REGISTRATION][KONFIRMASI PENGGUNAAN DATA NASABAH] should be there Field for Kewarganegaraan in table

Informasi Personal

#3 - 02 November 2022 05:31 PM - yap chekying

- Priority changed from Normal to High

#4 - 02 November 2022 06:04 PM - aiman baharum

- Assignee changed from aiman baharum to sengloong.khoo sengloong.khoo

#5 - 09 November 2022 05:27 PM - ilham ilham

- File Capture22.JPG added

- File Capture23.JPG added

- File Capture24.JPG added

should be like this for copy writting

ID
Back  Pendaftaran

Konfirmasi Penggunaan Data Nasabah

Mohon untuk dibaca terlebih dahulu!

Sesuai kebutuhan pihak Pegadaian, data-data pribadi Anda yang tersimpan di Maybank Indonesia akan digunakan untuk menyelesaikan proses

pendaftaran ini. Berikut ini adalah data-data yang akan dikirimkan ke pihak Pegadaian sebagai penyedia produk.

INFORMASI PERSONAL

Jenis Identitas              No Identitas

KTP                                 3276054892149674

Nama Sesuai Identitas    Jenis Kelamin

Alex Klause                        Pria

Tempat Lahir                 Tanggal Lahir

Jakarta                            01-01-1990

Status Kawin                  Tanggal Berlaku KTP

Kawin                              Seumur Hidup

Kewarganegaraan

Indonesia

ALAMAT

Alamat

Jl Golden Roal, Sentral Senayan

Provinsi                   Kota/Kabupaten

DKI Jakarta             Jakarta Timur

Kecamatan           Kelurahan/Desa

Jatinegara             Bali Meister

ID Kelurahan

3340078

KONTAK

Nomor Handphone

087885246589

Email

user12345@mail.com

INFO LAINNYA

Pekerjaan

Pegawai Swasta

DOKUMEN

Foto KTP            Foto Selfie

KONFIRMASI

EN

Back  Registration

Confirmation of Customer's Data Usage

Please read the statement below carefully!

Due to the requirement from Pegadaian, your personal data in Maybank will be used to complete the registration process. These are the data that will

be shared to Pegadaian as the product provider.

PERSONAL INFORMATION

Identity type               Identity number

KTP                                 3276054892149674

Name on ID Card      Sex

Alex Klause                        Pria

Place of Birth               Date of Birth

Jakarta                            01-01-1990
Marital Status                ID Card's expiry date

Married                           Lifetime

Nationality

Indonesia

ADDRESS

Address

Jl Golden Roal, Sentral Senayan

Province                   City

DKI Jakarta             Jakarta Timur

Sub-District           Ward

Jatinegara             Bali Meister

Zip Code

3340078

Contact

Phone Number

087885246589

Email

user12345@mail.com

Other Information

Occupation

Pegadai Swasta

DOCUMENT

ID Card Photo             Self Photo

CONFIRMATION

#6 - 15 November 2022 01:10 PM - ilham ilham

- File Capture41.JPG added

- Status changed from New to Assigned

- Assignee changed from sengloong.khoo sengloong.khoo to aiman baharum
already there Kewarganegaraan but still there null

example Place if Birth and Sex

#7 - 15 November 2022 03:25 PM - ilham ilham

- File Capture42.JPG added

- Priority changed from High to Low

still there mix between EN and ID

EN

1. alamat --> ADDRESS

2. Status Kawin or Marital Status not Status Perkawinan

#8 - 15 November 2022 05:38 PM - ilham ilham

- File Capture48.JPG added

#9 - 16 November 2022 11:03 AM - aiman baharum

- % Done changed from 0 to 100

Resolved

#10 - 17 November 2022 10:14 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#11 - 18 November 2022 04:25 PM - ilham ilham

- File Capture71.JPG added

- Status changed from Assigned to Closed

done there Kerwarganegaraan

Files

bandicam 2022-11-01 13-51-47-689.mp4 3.75 MB 01 November 2022 ilham ilham

Capture22.JPG 45.4 KB 09 November 2022 ilham ilham

Capture23.JPG 38.7 KB 09 November 2022 ilham ilham

Capture24.JPG 38.4 KB 09 November 2022 ilham ilham

Capture41.JPG 46.5 KB 15 November 2022 ilham ilham

Capture42.JPG 34.5 KB 15 November 2022 ilham ilham

Capture48.JPG 31.5 KB 15 November 2022 ilham ilham

Capture71.JPG 43.1 KB 18 November 2022 ilham ilham
